Subject: [netmod] draft minutes of the 2014-07-02 virtual interim meeting

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 2 Jul 2014 18:51:42 +0200

Hi,

attached please find the draft minutes of the 2014-07-02 virtual
interim meeting. Note that a final version needs to be submitted
within 10 days - so please send any corrections of the minutes by
Wednesday July 9th.

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>